Subject: Re: bug#4931: cua-selection-mode with Caps Lock turned on selects region

From: Vincent Lefevre <[email-masked]>
Date: Sun, 5 Jun 2016 10:10:44 +0200

On 2016-06-04 22:51:18 -0400, Noam Postavsky wrote:
> I see this too (Arch Linux, i3wm, no keyboard customizations that I
> know of). I see characters being translated to upper case in xev as
> well.

What matters for Control + letters is the state.
  1 = Shift
  2 = Caps_Lock

With Control (4), this will give 5 and 6 respectively.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)